<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();

$data = array(
    "member_id" => $member_id ,
    "sessionid" => $session_id ,
    "uid" => $uid,
    "msg_type" => 'MRKTINT',
    "interest_uid" => "e9f371a8-1b01-44f0-a40c-634b3e4830a9",
    "offer_uid" =>  "10088dc3-c1ed-4782-808c-ae64940d3405",
    'action'=>WRENCHBOARD_JOB_MRKTINT_QUEST
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,'offerinterestlistmsg');

//"client_uid" => "c17a43e0-3b70-4128-895c-4dc2d99f17a8",
?>
